=== debian/control ===
Source: eole-eportail
Maintainer: Arnaud Fornerot <afornerot@cadoles.com>
Section: web
Build-Depends: debhelper (>= 7.4.0)
Priority: optional
Standards-Version: 3.8.4

Package: eportail-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: simplistic and modular web portal
 posh portal alternative.
 
Package: eole-eportail
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eportail-sso, eole-client-annuaire, eole-posh-profil
Description: simplistic and modular web portal
 posh portal alternative.

Package: eportail-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
Description: simplistic and modular web portal
 posh portal alternative.
