## eole-eportail 3.0-129

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 
 SOURCE=eportail
 VERSION=3.0
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.3
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
