=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  
 Package: eole-eportail
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, eportail-sso, eole-client-annuaire, eole-posh-profil
+Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eportail-sso, eole-client-annuaire
 Description: simplistic and modular web portal
  posh portal alternative.
 
 Package: eportail-apps
 Architecture: all
-Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, posh-profil-apps
+Depends:  ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
 Description: simplistic and modular web portal
  posh portal alternative.
